be.zetes.zseidlib.beid

## Class Identity

- java.lang.Object
- - be.zetes.zseidlib.beid.Identity

-     public class Identity
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.lang.String` | `birthDate`
    `java.lang.String` | `birthLocation`
    `java.lang.String` | `cardDeliveryMunicipality`
    `java.lang.String` | `cardNumber`
    `java.lang.String` | `cardValidityDateBegin`
    `java.lang.String` | `cardValidityDateEnd`
    `java.lang.String` | `chipNumber`
    `java.lang.String` | `dateAndCountryOfProtection`
    `java.lang.String` | `documentType`
    `java.lang.String` | `duplicata`
    `java.lang.String` | `firstName`
    `java.lang.String` | `hashPhoto`
    `java.lang.String` | `memberOfFamily`
    `java.lang.String` | `name`
    `java.lang.String` | `nationality`
    `java.lang.String` | `nationalNumber`
    `java.lang.String` | `nobleCondition`
    `java.lang.String` | `otherName`
    `java.lang.String` | `regionNumber`
    `java.lang.String` | `sex`
    `java.lang.String` | `specialOrganisation`
    `java.lang.String` | `specialStatus`
    `java.lang.String` | `vatNumber1`
    `java.lang.String` | `vatNumber2`
    `java.lang.String` | `workPermitMention`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Identity()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### cardNumber

          public java.lang.String cardNumber

    - #### chipNumber

          public java.lang.String chipNumber

    - #### cardValidityDateBegin

          public java.lang.String cardValidityDateBegin

    - #### cardValidityDateEnd

          public java.lang.String cardValidityDateEnd

    - #### cardDeliveryMunicipality

          public java.lang.String cardDeliveryMunicipality

    - #### nationalNumber

          public java.lang.String nationalNumber

    - #### name

          public java.lang.String name

    - #### firstName

          public java.lang.String firstName

    - #### otherName

          public java.lang.String otherName

    - #### nationality

          public java.lang.String nationality

    - #### birthLocation

          public java.lang.String birthLocation

    - #### birthDate

          public java.lang.String birthDate

    - #### sex

          public java.lang.String sex

    - #### nobleCondition

          public java.lang.String nobleCondition

    - #### documentType

          public java.lang.String documentType

    - #### specialStatus

          public java.lang.String specialStatus

    - #### hashPhoto

          public java.lang.String hashPhoto

    - #### duplicata

          public java.lang.String duplicata

    - #### specialOrganisation

          public java.lang.String specialOrganisation

    - #### memberOfFamily

          public java.lang.String memberOfFamily

    - #### dateAndCountryOfProtection

          public java.lang.String dateAndCountryOfProtection

    - #### workPermitMention

          public java.lang.String workPermitMention

    - #### vatNumber1

          public java.lang.String vatNumber1

    - #### vatNumber2

          public java.lang.String vatNumber2

    - #### regionNumber

          public java.lang.String regionNumber

  - ### Constructor Detail

    - #### Identity

          public Identity()